package com.nisum.banderson;

import org.openqa.selenium.By;
import org.openqa.selenium.WebDriver;
import org.openqa.selenium.WebElement;

public class Login extends Page {

    public Login(WebDriver driver) {
        super(driver);
    }

    public WebElement getEmailInput() {
        return getDriver().findElement(By.id("label-email"));
    }

    public WebElement getPasswordInput() {
        return getDriver().findElement(By.id("label-password"));
    }

    public WebElement getSignInButton() {
        return getDriver().findElement(By.id(("btnSignIn")));
    }


}
